Bug 964306 - [abrt] gnome-shell-search-fedora-packages-1.0.0rc1-1.fc18: gnome-shell-search-fedora-packages-daemon:5:<module>:ImportError: No module named pkg_resources
[abrt] gnome-shell-search-fedora-packages-1.0.0rc1-1.fc18: gnome-shell-search...
Product: Fedora
Classification: Fedora
Component: gnome-shell-search-fedora-packages (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-05-17 15:48 EDT by alexa6moon
Modified: 2014-01-28 18:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-28 18:42:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (596 bytes, text/plain)
2013-05-17 15:49 EDT, alexa6moon
no flags Details
File: environ (987 bytes, text/plain)
2013-05-17 15:50 EDT, alexa6moon
no flags Details

  None (edit)
Description alexa6moon 2013-05-17 15:48:03 EDT
Version-Release number of selected component:

Additional info:
cmdline:        /usr/bin/python /usr/bin/gnome-shell-search-fedora-packages-daemon
core_backtrace: 3e63a57a2549af6957342d8b9d384208d5c77a33 0x5 <module> /usr/bin/gnome-shell-search-fedora-packages-daemon -
executable:     /usr/bin/gnome-shell-search-fedora-packages-daemon
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 1

Truncated backtrace:
gnome-shell-search-fedora-packages-daemon:5:<module>:ImportError: No module named pkg_resources

Traceback (most recent call last):
  File "/usr/bin/gnome-shell-search-fedora-packages-daemon", line 5, in <module>
    from pkg_resources import load_entry_point
ImportError: No module named pkg_resources

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/bin/gnome-shell-search-fedora-packages-daemon'
__package__: None
sys: <module 'sys' (built-in)>
__requires__: 'gnome-shell-search-fedora-packages==1.0.0rc1'
__name__: '__main__'
__doc__: None
Comment 1 alexa6moon 2013-05-17 15:49:52 EDT
Created attachment 749459 [details]
File: backtrace
Comment 2 alexa6moon 2013-05-17 15:50:10 EDT
Created attachment 749460 [details]
File: environ
Comment 3 Fedora End Of Life 2013-12-21 08:36:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Ralph Bean 2014-01-28 18:42:28 EST
This packaged has been retired in rawhide.  Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.